commit e12a365d3a9b6de453db86ad82e0fbe1f0889a30
Author: Rical Jasan <ricaljasan@pacific.net>
Date:   Mon Feb 19 04:32:35 2018 -0800

    manual: Update the _ISOC99_SOURCE description.
    
    The current description refers to ISO C99 not being widely adopted,
    which it is believed to be now.
    
            * manual/creature.texi (_ISOC99_SOURCE): Update the dated
            description.
    
    (cherry picked from commit e8d190b9ed81a1b342f0969bc2b5505403183bce)

diff --git a/ChangeLog b/ChangeLog
index 911e0900b7..e158364c7e 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,5 +1,8 @@
 2018-02-20  Rical Jasan  <ricaljasan@pacific.net>
 
+	* manual/creature.texi (_ISOC99_SOURCE): Update the dated
+	description.
+
 	[BZ #16335]
 	* manual/creature.texi (_POSIX_C_SOURCE): Document special values
 	of 199606L, 200112L, and 200809L.
